CVE-1999-1161

1996-11-03T00:00:00
ID CVE-1999-1161
Type cve
Reporter NVD
Modified 2016-10-17T22:01:49

Description

Vulnerability in ppl in HP-UX 10.x and earlier allows local users to gain root privileges by forcing ppl to core dump.